-cinder (2014.1~b1-1) experimental; urgency=low
+cinder (2013.2.1-1) unstable; urgency=medium
* New upstream release (Icehouse beta 1).
-- Thomas Goirand <zigo@debian.org> Mon, 09 Dec 2013 21:07:33 +0800
+cinder (2013.2.1-2) unstable; urgency=medium
+
+ * Kills the "cinder enable" debconf feature. (Closes: #732547)
+ * Adds a Spanish debconf translation thanks to Matias A. Bellone
+ <matiasbellone+debian@gmail.com> (Closes: #732535).
+
+ -- Thomas Goirand <zigo@debian.org> Thu, 19 Dec 2013 15:46:34 +0800
+
cinder (2013.2-2) unstable; urgency=medium
* Updated debconf translations with warm thanks to:
# virtual machine instances
### END INIT INFO
-# Author: Julien Danjou <acid@debian.org>
+# Author: Julien Danjou <acid@debian.org>, Thomas Goirand <zigo@debian.org>
# PATH should only include /usr/* if it runs after the mountnfs.sh script
PATH=/sbin:/usr/sbin:/bin:/usr/bin
SCRIPTNAME=/etc/init.d/$NAME
CINDER_USER=cinder
LOCK_DIR=/var/lock/cinder/
-DEFAULTS_FILE=/etc/default/cinder-common
# Exit if the package is not installed
[ -x $DAEMON ] || exit 0
. /lib/lsb/init-functions
-# Read configuration variable file if it is present
-if [ -s $DEFAULTS_FILE ]; then
- . $DEFAULTS_FILE
- case "x$CINDER_ENABLE" in
- xtrue|xfalse) ;;
- *) log_failure_msg "Value of CINDER_ENABLE in $DEFAULTS_FILE must be either 'true' or 'false';"
- log_failure_msg "not starting $NAME daemon."
- exit 1
- ;;
- esac
-fi
-
-
-do_start()
-{
+do_start(){
start-stop-daemon --start --quiet --background --chuid ${CINDER_USER}:cinder --make-pidfile --pidfile $PIDFILE --startas $DAEMON --test > /dev/null \
|| return 1
start-stop-daemon --start --quiet --background --chuid ${CINDER_USER}:cinder --make-pidfile --pidfile $PIDFILE --startas $DAEMON -- \
|| return 2
}
-do_stop()
-{
+do_stop() {
start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile $PIDFILE
RETVAL="$?"
rm -f $PIDFILE
}
case "$1" in
- start)
- if "$CINDER_ENABLE"; then
- log_daemon_msg "Starting $DESC" "$NAME"
- do_start
- case "$?" in
- 0|1) log_end_msg 0 ;;
- 2) log_end_msg 1 ;;
- esac
- else
- log_warning_msg "cinder daemons not enabled in $DEFAULTS_FILE, not starting..."
- fi
- ;;
- stop)
+start)
+ log_daemon_msg "Starting $DESC" "$NAME"
+ do_start
+ case "$?" in
+ 0|1) log_end_msg 0 ;;
+ 2) log_end_msg 1 ;;
+ esac
+;;
+stop)
log_daemon_msg "Stopping $DESC" "$NAME"
do_stop
case "$?" in
0|1) log_end_msg 0 ;;
2) log_end_msg 1 ;;
esac
+;;
+status)
+ status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
+;;
+restart|force-reload)
+ log_daemon_msg "Restarting $DESC" "$NAME"
+ do_stop
+ case "$?" in
+ 0|1)
+ do_start
+ case "$?" in
+ 0) log_end_msg 0 ;;
+ 1) log_end_msg 1 ;; # Old process is still running
+ *) log_end_msg 1 ;; # Failed to start
+ esac
;;
- status)
- status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
- ;;
- restart|force-reload)
- if "$CINDER_ENABLE"; then
- log_daemon_msg "Restarting $DESC" "$NAME"
- do_stop
- case "$?" in
- 0|1)
- do_start
- case "$?" in
- 0) log_end_msg 0 ;;
- 1) log_end_msg 1 ;; # Old process is still running
- *) log_end_msg 1 ;; # Failed to start
- esac
- ;;
- *)
- # Failed to stop
- log_end_msg 1
- ;;
- esac
- else
- log_warning_msg "cinder daemons not enabled in $DEFAULTS_FILE, not starting..."
- fi
- ;;
-
- *)
+ *)
+ # Failed to stop
+ log_end_msg 1
+ ;;
+ esac
+;;
+*)
echo "Usage: $SCRIPTNAME {start|stop|status|restart|force-reload}" >&2
exit 3
- ;;
+;;
esac
+
+exit 0
SCRIPTNAME=/etc/init.d/$NAME
CINDER_USER=cinder
LOCK_DIR=/var/lock/cinder/
-DEFAULTS_FILE=/etc/default/cinder-common
# Exit if the package is not installed
[ -x $DAEMON ] || exit 0
. /lib/lsb/init-functions
-# Read configuration variable file if it is present
-if [ -s $DEFAULTS_FILE ]; then
- . $DEFAULTS_FILE
- case "x$CINDER_ENABLE" in
- xtrue|xfalse) ;;
- *) log_failure_msg "Value of CINDER_ENABLE in $DEFAULTS_FILE must be either 'true' or 'false';"
- log_failure_msg "not starting $NAME daemon."
- exit 1
- ;;
- esac
-fi
-
-
-do_start()
-{
+do_start() {
start-stop-daemon --start --quiet --background --chuid ${CINDER_USER}:cinder --make-pidfile --pidfile $PIDFILE --startas $DAEMON --test > /dev/null \
|| return 1
start-stop-daemon --start --quiet --background --chuid ${CINDER_USER}:cinder --make-pidfile --pidfile $PIDFILE --startas $DAEMON -- \
|| return 2
}
-do_stop()
-{
+do_stop() {
start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile $PIDFILE
RETVAL="$?"
rm -f $PIDFILE
}
case "$1" in
- start)
- if "$CINDER_ENABLE"; then
- log_daemon_msg "Starting $DESC" "$NAME"
- do_start
- case "$?" in
- 0|1) log_end_msg 0 ;;
- 2) log_end_msg 1 ;;
- esac
- else
- log_warning_msg "cinder daemons not enabled in $DEFAULTS_FILE, not starting..."
- fi
- ;;
- stop)
+start)
+ log_daemon_msg "Starting $DESC" "$NAME"
+ do_start
+ case "$?" in
+ 0|1) log_end_msg 0 ;;
+ 2) log_end_msg 1 ;;
+ esac
+;;
+stop)
log_daemon_msg "Stopping $DESC" "$NAME"
do_stop
case "$?" in
0|1) log_end_msg 0 ;;
2) log_end_msg 1 ;;
esac
- ;;
- status)
- status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
- ;;
- restart|force-reload)
- if "$CINDER_ENABLE"; then
- log_daemon_msg "Restarting $DESC" "$NAME"
- do_stop
- case "$?" in
- 0|1)
- do_start
- case "$?" in
- 0) log_end_msg 0 ;;
- 1) log_end_msg 1 ;; # Old process is still running
- *) log_end_msg 1 ;; # Failed to start
- esac
- ;;
- *)
- # Failed to stop
- log_end_msg 1
- ;;
- esac
- else
- log_warning_msg "cinder daemons not enabled in $DEFAULTS_FILE, not starting..."
- fi
- ;;
-
- *)
+;;
+status)
+ status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
+;;
+restart|force-reload)
+ log_daemon_msg "Restarting $DESC" "$NAME"
+ do_stop
+ case "$?" in
+ 0|1)
+ do_start
+ case "$?" in
+ 0) log_end_msg 0 ;;
+ 1) log_end_msg 1 ;; # Old process is still running
+ *) log_end_msg 1 ;; # Failed to start
+ esac
+ ;;
+ *)
+ # Failed to stop
+ log_end_msg 1
+ ;;
+ esac
+;;
+*)
echo "Usage: $SCRIPTNAME {start|stop|status|restart|force-reload}" >&2
exit 3
- ;;
+;;
esac
+
+exit 0
set -e
. /usr/share/debconf/confmodule
-CINDER_COM_DEF=/etc/default/cinder-common
CINDER_CONF=/etc/cinder/cinder.conf
CINDER_API=/etc/cinder/api-paste.ini
#PKGOS-INCLUDE#
-manage_cinder_enable () {
- pkgos_read_config ${CINDER_COM_DEF} NO_SECTION CINDER_ENABLE cinder/start_services
- CINDER_ENABLE=${RET}
- if ! [ "${CINDER_ENABLE}" = "false" ] ; then
- CINDER_ENABLE=true
- fi
- # Write a default config file
- echo "# defaults file for cinder daemons
-
-# start cinder daemons from init.d script?
-# only allowed values are \"true\" and \"false\",
-# any change to this file will be reset on upgrades.
-CINDER_ENABLE=${CINDER_ENABLE}" >${CINDER_COM_DEF}
-}
-
pkgos_var_user_group cinder
pkgos_dbc_read_conf -pkg cinder-common ${CINDER_CONF} DEFAULT sql_connection cinder $@
pkgos_rabbit_read_conf ${CINDER_CONF} DEFAULT cinder
pkgos_read_admin_creds ${CINDER_API} filter:authtoken cinder
-manage_cinder_enable
pkgos_inifile get ${CINDER_CONF} DEFAULT volume_group
if [ -n "${RET}" ] && [ ! "${RET}" = "NOT_FOUND" ] ; then
# Even minor modifications require translation updates and such
# changes should be coordinated with translators and reviewers.
-Template: cinder/start_services
-Type: boolean
-Default: true
-_Description: Start Cinder services at boot?
- Please choose whether you want to start Cinder services when the
- machine is booted up.
-
Template: cinder/configure_db
Type: boolean
Default: false
# virtual machine instances
### END INIT INFO
-# Author: Julien Danjou <acid@debian.org>
+# Author: Julien Danjou <acid@debian.org>, Thomas Goirand <zigo@debian.org>
# PATH should only include /usr/* if it runs after the mountnfs.sh script
PATH=/sbin:/usr/sbin:/bin:/usr/bin
SCRIPTNAME=/etc/init.d/$NAME
CINDER_USER=cinder
LOCK_DIR=/var/lock/cinder/
-DEFAULTS_FILE=/etc/default/cinder-common
# Exit if the package is not installed
[ -x $DAEMON ] || exit 0
. /lib/lsb/init-functions
-# Read configuration variable file if it is present
-if [ -s $DEFAULTS_FILE ]; then
- . $DEFAULTS_FILE
- case "x$CINDER_ENABLE" in
- xtrue|xfalse) ;;
- *) log_failure_msg "Value of CINDER_ENABLE in $DEFAULTS_FILE must be either 'true' or 'false';"
- log_failure_msg "not starting $NAME daemon."
- exit 1
- ;;
- esac
-fi
-
-
-do_start()
-{
+do_start() {
start-stop-daemon --start --quiet --background --chuid ${CINDER_USER}:cinder --make-pidfile --pidfile $PIDFILE --startas $DAEMON --test > /dev/null \
|| return 1
start-stop-daemon --start --quiet --background --chuid ${CINDER_USER}:cinder --make-pidfile --pidfile $PIDFILE --startas $DAEMON -- \
|| return 2
}
-do_stop()
-{
+do_stop() {
start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile $PIDFILE
RETVAL="$?"
rm -f $PIDFILE
}
case "$1" in
- start)
- if "$CINDER_ENABLE"; then
- log_daemon_msg "Starting $DESC" "$NAME"
- do_start
- case "$?" in
- 0|1) log_end_msg 0 ;;
- 2) log_end_msg 1 ;;
- esac
- else
- log_warning_msg "cinder daemons not enabled in $DEFAULTS_FILE, not starting..."
- fi
- ;;
- stop)
+start)
+ log_daemon_msg "Starting $DESC" "$NAME"
+ do_start
+ case "$?" in
+ 0|1) log_end_msg 0 ;;
+ 2) log_end_msg 1 ;;
+ esac
+;;
+stop)
log_daemon_msg "Stopping $DESC" "$NAME"
do_stop
case "$?" in
0|1) log_end_msg 0 ;;
2) log_end_msg 1 ;;
esac
+;;
+status)
+ status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
+;;
+restart|force-reload)
+ log_daemon_msg "Restarting $DESC" "$NAME"
+ do_stop
+ case "$?" in
+ 0|1)
+ do_start
+ case "$?" in
+ 0) log_end_msg 0 ;;
+ 1) log_end_msg 1 ;; # Old process is still running
+ *) log_end_msg 1 ;; # Failed to start
+ esac
;;
- status)
- status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
- ;;
- restart|force-reload)
- if "$CINDER_ENABLE"; then
- log_daemon_msg "Restarting $DESC" "$NAME"
- do_stop
- case "$?" in
- 0|1)
- do_start
- case "$?" in
- 0) log_end_msg 0 ;;
- 1) log_end_msg 1 ;; # Old process is still running
- *) log_end_msg 1 ;; # Failed to start
- esac
- ;;
- *)
- # Failed to stop
- log_end_msg 1
- ;;
- esac
- else
- log_warning_msg "cinder daemons not enabled in $DEFAULTS_FILE, not starting..."
- fi
- ;;
-
- *)
+ *)
+ # Failed to stop
+ log_end_msg 1
+ ;;
+ esac
+;;
+*)
echo "Usage: $SCRIPTNAME {start|stop|status|restart|force-reload}" >&2
exit 3
- ;;
+;;
esac
+
+exit 0
SCRIPTNAME=/etc/init.d/$NAME
CINDER_USER=cinder
LOCK_DIR=/var/lock/cinder/
-DEFAULTS_FILE=/etc/default/cinder-common
# Exit if the package is not installed
[ -x $DAEMON ] || exit 0
. /lib/lsb/init-functions
-# Read configuration variable file if it is present
-if [ -s $DEFAULTS_FILE ]; then
- . $DEFAULTS_FILE
- case "x$CINDER_ENABLE" in
- xtrue|xfalse) ;;
- *) log_failure_msg "Value of CINDER_ENABLE in $DEFAULTS_FILE must be either 'true' or 'false';"
- log_failure_msg "not starting $NAME daemon."
- exit 1
- ;;
- esac
-fi
-
-
-do_start()
-{
+do_start() {
start-stop-daemon --start --quiet --background --chuid ${CINDER_USER}:cinder --make-pidfile --pidfile $PIDFILE --startas $DAEMON --test > /dev/null \
|| return 1
start-stop-daemon --start --quiet --background --chuid ${CINDER_USER}:cinder --make-pidfile --pidfile $PIDFILE --startas $DAEMON -- \
|| return 2
}
-do_stop()
-{
+do_stop() {
start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile $PIDFILE
RETVAL="$?"
rm -f $PIDFILE
}
case "$1" in
- start)
- if "$CINDER_ENABLE"; then
- log_daemon_msg "Starting $DESC" "$NAME"
- do_start
- case "$?" in
- 0|1) log_end_msg 0 ;;
- 2) log_end_msg 1 ;;
- esac
- else
- log_warning_msg "cinder daemons not enabled in $DEFAULTS_FILE, not starting..."
- fi
- ;;
- stop)
+start)
+ log_daemon_msg "Starting $DESC" "$NAME"
+ do_start
+ case "$?" in
+ 0|1) log_end_msg 0 ;;
+ 2) log_end_msg 1 ;;
+ esac
+;;
+stop)
log_daemon_msg "Stopping $DESC" "$NAME"
do_stop
case "$?" in
2) log_end_msg 1 ;;
esac
;;
- status)
- status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
- ;;
- restart|force-reload)
- if "$CINDER_ENABLE"; then
- log_daemon_msg "Restarting $DESC" "$NAME"
- do_stop
- case "$?" in
- 0|1)
- do_start
- case "$?" in
- 0) log_end_msg 0 ;;
- 1) log_end_msg 1 ;; # Old process is still running
- *) log_end_msg 1 ;; # Failed to start
- esac
- ;;
- *)
- # Failed to stop
- log_end_msg 1
- ;;
- esac
- else
- log_warning_msg "cinder daemons not enabled in $DEFAULTS_FILE, not starting..."
- fi
- ;;
-
- *)
+status)
+ status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
+;;
+restart|force-reload)
+ log_daemon_msg "Restarting $DESC" "$NAME"
+ do_stop
+ case "$?" in
+ 0|1)
+ do_start
+ case "$?" in
+ 0) log_end_msg 0 ;;
+ 1) log_end_msg 1 ;; # Old process is still running
+ *) log_end_msg 1 ;; # Failed to start
+ esac
+ ;;
+ *)
+ # Failed to stop
+ log_end_msg 1
+ ;;
+ esac
+;;
+*)
echo "Usage: $SCRIPTNAME {start|stop|status|restart|force-reload}" >&2
exit 3
- ;;
+;;
esac
+
+exit 0
msgstr ""
"Project-Id-Version: cinder 2013.1.2-4\n"
"Report-Msgid-Bugs-To: cinder@packages.debian.org\n"
-"POT-Creation-Date: 2013-10-09 23:29+0800\n"
+"POT-Creation-Date: 2013-12-19 16:02+0800\n"
"PO-Revision-Date: 2013-08-28 12:31+0200\n"
"Last-Translator: Michal Simunek <michal.simunek@gmail.com>\n"
"Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
#. Type: boolean
#. Description
#: ../cinder-common.templates:2001
-msgid "Start Cinder services at boot?"
-msgstr "Spouštět služby cinder při zavádění?"
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:2001
-msgid ""
-"Please choose whether you want to start Cinder services when the machine is "
-"booted up."
-msgstr ""
-"Zvolte si prosím, zda chcete, aby se služby Cinder spouštěly při zavádění "
-"systému."
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:3001
msgid "Set up a database for Cinder?"
msgstr "Nastavit databázi pro Cinder?"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"No database has been set up for Cinder to use. Before continuing, you should "
"make sure you have the following information:"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
" * the type of database that you want to use;\n"
" * the database server hostname (that server must allow TCP connections from "
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"If some of these requirements are missing, do not choose this option and run "
"with regular SQLite support."
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"You can change this setting later on by running \"dpkg-reconfigure -plow "
"cinder\"."
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid "Authentication server hostname:"
msgstr "Název hostitele autentizačního serveru:"
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid ""
"Please specify the hostname of the authentication server. Typically this is "
"also the hostname of the OpenStack Identity Service (Keystone)."
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Authentication server tenant name:"
msgstr "Název nájemce pro autentizační server:"
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Please specify the authentication server tenant name."
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Authentication server username:"
msgstr "Uživatel autentizačního serveru:"
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Please specify the username to use with the authentication server."
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Authentication server password:"
msgstr "Heslo autentizačního serveru:"
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Please specify the password to use with the authentication server."
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid "Cinder volume group:"
msgstr "Skupina svazků pro Cinder:"
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid ""
"Please specify the name of the LVM volume group on which Cinder will create "
"partitions."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
msgid "IP address of your RabbitMQ host:"
msgstr ""
#. Description
#. Type: password
#. Description
-#: ../cinder-common.templates:9001 ../cinder-common.templates:10001
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:8001 ../cinder-common.templates:9001
+#: ../cinder-common.templates:10001
msgid ""
"In order to interoperate with other components of OpenStack, this package "
"needs to connect to a central RabbitMQ server."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
#, fuzzy
#| msgid "Please enter the IP address that will be used to contact Cinder."
msgid "Please specify the IP address of that server."
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Username for connection to the RabbitMQ server:"
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Please specify the username used to connect to the RabbitMQ server."
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Password for connection to the RabbitMQ server:"
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Please specify the password used to connect to the RabbitMQ server."
msgstr ""
"Openstack lze využívat pomocí oblastí dostupnosti, přičemž každá oblast "
"představuje místo. Zadejte prosím oblast, kterou chcete použít při "
"registraci koncového bodu."
+
+#~ msgid "Start Cinder services at boot?"
+#~ msgstr "Spouštět služby cinder při zavádění?"
+
+#~ msgid ""
+#~ "Please choose whether you want to start Cinder services when the machine "
+#~ "is booted up."
+#~ msgstr ""
+#~ "Zvolte si prosím, zda chcete, aby se služby Cinder spouštěly při zavádění "
+#~ "systému."
msgstr ""
"Project-Id-Version: cinder\n"
"Report-Msgid-Bugs-To: cinder@packages.debian.org\n"
-"POT-Creation-Date: 2013-10-09 23:29+0800\n"
+"POT-Creation-Date: 2013-12-19 16:02+0800\n"
"PO-Revision-Date: 2013-09-09 12:42+0000\n"
"Last-Translator: Joe Hansen <joedalton2@yahoo.dk>\n"
"Language-Team: Danish <debian-l10n-danish@lists.debian.org>\n"
#. Type: boolean
#. Description
#: ../cinder-common.templates:2001
-msgid "Start Cinder services at boot?"
-msgstr "Start Cindertjenester ved opstart?"
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:2001
-msgid ""
-"Please choose whether you want to start Cinder services when the machine is "
-"booted up."
-msgstr ""
-"Vælg venligst hvorvidt du ønsker at starte Cindertjenester når maskinen "
-"starter op."
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:3001
msgid "Set up a database for Cinder?"
msgstr "Opsæt en database for Cinder?"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"No database has been set up for Cinder to use. Before continuing, you should "
"make sure you have the following information:"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
" * the type of database that you want to use;\n"
" * the database server hostname (that server must allow TCP connections from "
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"If some of these requirements are missing, do not choose this option and run "
"with regular SQLite support."
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"You can change this setting later on by running \"dpkg-reconfigure -plow "
"cinder\"."
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid "Authentication server hostname:"
msgstr "Værtsnavn for godkendelsesserver:"
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid ""
"Please specify the hostname of the authentication server. Typically this is "
"also the hostname of the OpenStack Identity Service (Keystone)."
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Authentication server tenant name:"
msgstr "Tenantnavn for godkendelsesserver:"
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Please specify the authentication server tenant name."
msgstr "Angiv venligst tenantnavn for godkendelseserveren."
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Authentication server username:"
msgstr "Brugernavn for godkendelsesserver:"
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Please specify the username to use with the authentication server."
msgstr "Angiv venligst brugernavnet der skal bruges med godkendelseserveren."
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Authentication server password:"
msgstr "Adgangskode for godkendelsesserver:"
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Please specify the password to use with the authentication server."
msgstr "Angiv venligt adgangskoden til brug med godkendelsesserveren."
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid "Cinder volume group:"
msgstr "Cinder-diskenhedsgruppe:"
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid ""
"Please specify the name of the LVM volume group on which Cinder will create "
"partitions."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
msgid "IP address of your RabbitMQ host:"
msgstr ""
#. Description
#. Type: password
#. Description
-#: ../cinder-common.templates:9001 ../cinder-common.templates:10001
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:8001 ../cinder-common.templates:9001
+#: ../cinder-common.templates:10001
msgid ""
"In order to interoperate with other components of OpenStack, this package "
"needs to connect to a central RabbitMQ server."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
#, fuzzy
#| msgid "Please specify the password to use with the authentication server."
msgid "Please specify the IP address of that server."
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Username for connection to the RabbitMQ server:"
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
#, fuzzy
#| msgid "Please specify the username to use with the authentication server."
msgid "Please specify the username used to connect to the RabbitMQ server."
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Password for connection to the RabbitMQ server:"
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
#, fuzzy
#| msgid "Please specify the password to use with the authentication server."
msgid "Please specify the password used to connect to the RabbitMQ server."
"OpenStack understøtter at bruge tilgængelighedszoner, hvor hver region "
"repræsenterer et sted. Indtast venligst zonen, som du ønsker at bruge, når "
"du registrerer slutpunktet."
+
+#~ msgid "Start Cinder services at boot?"
+#~ msgstr "Start Cindertjenester ved opstart?"
+
+#~ msgid ""
+#~ "Please choose whether you want to start Cinder services when the machine "
+#~ "is booted up."
+#~ msgstr ""
+#~ "Vælg venligst hvorvidt du ønsker at starte Cindertjenester når maskinen "
+#~ "starter op."
--- /dev/null
+# cinder po-debconf translation to Spanish
+# Copyright (C) 2013 Software in the Public Interest
+# This file is distributed under the same license as the cinder package.
+#
+# Changes:
+# - Initial translation
+# Matías A. Bellone <matiasbellone+debian@gmail.com>, 2013
+#
+# Traductores, si no conocen el formato PO, merece la pena leer la
+# documentación de gettext, especialmente las secciones dedicadas a este
+# formato, por ejemplo ejecutando:
+# info -n '(gettext)PO Files'
+# info -n '(gettext)Header Entry'
+#
+# Equipo de traducción al español, por favor lean antes de traducir
+# los siguientes documentos:
+#
+# - El proyecto de traducción de Debian al español
+# http://www.debian.org/intl/spanish/coordinacion
+# especialmente las notas de traducción en
+# http://www.debian.org/intl/spanish/notas
+#
+# - La guía de traducción de po's de debconf:
+# /usr/share/doc/po-debconf/README-trans
+# o http://www.debian.org/intl/l10n/po-debconf/README-trans
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: cinder\n"
+"Report-Msgid-Bugs-To: cinder@packages.debian.org\n"
+"POT-Creation-Date: 2013-12-19 16:02+0800\n"
+"PO-Revision-Date: 2013-12-08 21:31-0300\n"
+"Last-Translator: Matías Bellone <matiasbellone+debian@gmail.com>\n"
+"Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
+"Language: es\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. Type: boolean
+#. Description
+#: ../cinder-common.templates:2001
+msgid "Set up a database for Cinder?"
+msgstr "¿Desea configurar una base de datos para Cinder?"
+
+#. Type: boolean
+#. Description
+#: ../cinder-common.templates:2001
+msgid ""
+"No database has been set up for Cinder to use. Before continuing, you should "
+"make sure you have the following information:"
+msgstr ""
+"No se ha configurado ninguna base de datos para Cinder. Antes de continuar "
+"debe asegurarse de que dispone de los siguientes datos:"
+
+#. Type: boolean
+#. Description
+#: ../cinder-common.templates:2001
+msgid ""
+" * the type of database that you want to use;\n"
+" * the database server hostname (that server must allow TCP connections from "
+"this\n"
+" machine);\n"
+" * a username and password to access the database."
+msgstr ""
+" * el tipo de base de datos que quiere utilizar;\n"
+" * el nombre del equipo del servidor de la base de datos (el servidor debe "
+"permitir conexiones TCP desde este equipo).\n"
+" * el nombre de usuario y la contraseña para acceder a la base de datos."
+
+#. Type: boolean
+#. Description
+#: ../cinder-common.templates:2001
+msgid ""
+"If some of these requirements are missing, do not choose this option and run "
+"with regular SQLite support."
+msgstr ""
+"Si no dispone de alguno de estos datos, seleccione «no» en este apartado y "
+"ejecute Cinder con SQLite."
+
+#. Type: boolean
+#. Description
+#: ../cinder-common.templates:2001
+msgid ""
+"You can change this setting later on by running \"dpkg-reconfigure -plow "
+"cinder\"."
+msgstr ""
+"Podrá cambiar esta configuración más adelante ejecutando «dpkg-reconfigure -"
+"plow cinder»."
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:3001
+msgid "Authentication server hostname:"
+msgstr "Nombre del equipo del servidor de autenticación:"
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:3001
+msgid ""
+"Please specify the hostname of the authentication server. Typically this is "
+"also the hostname of the OpenStack Identity Service (Keystone)."
+msgstr ""
+"Indique el nombre del equipo del servidor de autenticación. Suele ser el "
+"nombre del equipo del Servicio de Identidad de OpenStack (Keystone)."
+
+#. Type: string
+#. Description
+#. Translators: a "tenant" in OpenStack world is
+#. an entity that contains one or more username/password couples.
+#. It's typically the tenant that will be used for billing. Having more than one
+#. username/password is very helpful in larger organization.
+#. You're advised to either keep "tenant" without translating it
+#. or keep it aside with your translation. Example for French:
+#. proprietaire ("tenant")
+#: ../cinder-common.templates:4001
+msgid "Authentication server tenant name:"
+msgstr "Nombre del inquilino («tenant») del servidor de autenticación:"
+
+#. Type: string
+#. Description
+#. Translators: a "tenant" in OpenStack world is
+#. an entity that contains one or more username/password couples.
+#. It's typically the tenant that will be used for billing. Having more than one
+#. username/password is very helpful in larger organization.
+#. You're advised to either keep "tenant" without translating it
+#. or keep it aside with your translation. Example for French:
+#. proprietaire ("tenant")
+#: ../cinder-common.templates:4001
+msgid "Please specify the authentication server tenant name."
+msgstr ""
+"Indique el nombre del inquilino («tenant») del servidor de autenticación."
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:5001
+msgid "Authentication server username:"
+msgstr "Nombre de usuario del servidor de autenticación:"
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:5001
+msgid "Please specify the username to use with the authentication server."
+msgstr ""
+"Indique el nombre de usuario para usar con el servidor de autenticación."
+
+#. Type: password
+#. Description
+#: ../cinder-common.templates:6001
+msgid "Authentication server password:"
+msgstr "Contraseña del servidor de autenticación:"
+
+#. Type: password
+#. Description
+#: ../cinder-common.templates:6001
+msgid "Please specify the password to use with the authentication server."
+msgstr "Indique la contraseña para usar con el servidor de autenticación."
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:7001
+msgid "Cinder volume group:"
+msgstr "Grupo de volúmenes para Cinder:"
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:7001
+msgid ""
+"Please specify the name of the LVM volume group on which Cinder will create "
+"partitions."
+msgstr ""
+"Indique el nombre del grupo de volúmenes LVM en el que Cinder creará las "
+"particiones."
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:8001
+msgid "IP address of your RabbitMQ host:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. Type: string
+#. Description
+#. Type: password
+#. Description
+#: ../cinder-common.templates:8001 ../cinder-common.templates:9001
+#: ../cinder-common.templates:10001
+msgid ""
+"In order to interoperate with other components of OpenStack, this package "
+"needs to connect to a central RabbitMQ server."
+msgstr ""
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:8001
+#, fuzzy
+#| msgid "Please specify the password to use with the authentication server."
+msgid "Please specify the IP address of that server."
+msgstr "Indique la contraseña para usar con el servidor de autenticación."
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:9001
+msgid "Username for connection to the RabbitMQ server:"
+msgstr ""
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:9001
+#, fuzzy
+#| msgid "Please specify the username to use with the authentication server."
+msgid "Please specify the username used to connect to the RabbitMQ server."
+msgstr ""
+"Indique el nombre de usuario para usar con el servidor de autenticación."
+
+#. Type: password
+#. Description
+#: ../cinder-common.templates:10001
+msgid "Password for connection to the RabbitMQ server:"
+msgstr ""
+
+#. Type: password
+#. Description
+#: ../cinder-common.templates:10001
+#, fuzzy
+#| msgid "Please specify the password to use with the authentication server."
+msgid "Please specify the password used to connect to the RabbitMQ server."
+msgstr "Indique la contraseña para usar con el servidor de autenticación."
+
+#. Type: boolean
+#. Description
+#: ../cinder-api.templates:2001
+msgid "Register Cinder in the Keystone endpoint catalog?"
+msgstr "¿Desea registrar Cinder en el catálogo de puntos finales de Keystone?"
+
+#. Type: boolean
+#. Description
+#: ../cinder-api.templates:2001
+msgid ""
+"Each OpenStack service (each API) should be registered in order to be "
+"accessible. This is done using \"keystone service-create\" and \"keystone "
+"endpoint-create\". This can be done automatically now."
+msgstr ""
+"Debe registrar cada uno de los servicios OpenStack (cada API) para que sean "
+"accesibles. Esto se lleva a cabo mediante las órdenes «keystone service-"
+"create» y «keystone endpoint-create». Puede hacerlo ahora automáticamente."
+
+#. Type: boolean
+#. Description
+#: ../cinder-api.templates:2001
+msgid ""
+"Note that you will need to have an up and running Keystone server on which "
+"to connect using the Keystone authentication token."
+msgstr ""
+"Tenga en cuenta que necesitará disponer de un servidor Keystone en ejecución "
+"al que conectarse utilizando el token de autenticación de Keystone."
+
+#. Type: string
+#. Description
+#: ../cinder-api.templates:3001
+msgid "Keystone server IP address:"
+msgstr "Dirección IP del servidor Keystone:"
+
+#. Type: string
+#. Description
+#: ../cinder-api.templates:3001
+msgid ""
+"Please enter the IP address of the Keystone server, so that cinder-api can "
+"contact Keystone to do the Cinder service and endpoint creation."
+msgstr ""
+"Introduzca la dirección IP del servidor Keystone para que cinder-api pueda "
+"contactar con Keystone para realizar el servicio Cinder y crear el punto "
+"final."
+
+#. Type: password
+#. Description
+#: ../cinder-api.templates:4001
+msgid "Keystone authentication token:"
+msgstr "Token de autenticación de Keystone:"
+
+#. Type: password
+#. Description
+#: ../cinder-api.templates:4001
+msgid ""
+"To configure its endpoint in Keystone, cinder-api needs the Keystone "
+"authentication token."
+msgstr ""
+"Para configurar su punto final en Keystone, cinder-api necesita el token de "
+"autenticación de Keystone."
+
+#. Type: string
+#. Description
+#: ../cinder-api.templates:5001
+msgid "Cinder endpoint IP address:"
+msgstr "Dirección IP del punto final de Cinder:"
+
+#. Type: string
+#. Description
+#: ../cinder-api.templates:5001
+msgid "Please enter the IP address that will be used to contact Cinder."
+msgstr "Introduzca la dirección IP que se utilizará para contactar con Cinder."
+
+#. Type: string
+#. Description
+#: ../cinder-api.templates:5001
+msgid ""
+"This IP address should be accessible from the clients that will use this "
+"service, so if you are installing a public cloud, this should be a public IP "
+"address."
+msgstr ""
+"Esta dirección IP debe ser accesible desde los clientes que usarán este "
+"servicio, por lo que si está instalando una nube pública, debería ser una "
+"dirección IP pública."
+
+#. Type: string
+#. Description
+#: ../cinder-api.templates:6001
+msgid "Name of the region to register:"
+msgstr "Nombre de la región a registrar:"
+
+#. Type: string
+#. Description
+#: ../cinder-api.templates:6001
+msgid ""
+"OpenStack supports using availability zones, with each region representing a "
+"location. Please enter the zone that you wish to use when registering the "
+"endpoint."
+msgstr ""
+"OpenStack puede utilizarse con zonas de disponibilidad, donde cada región "
+"representa una ubicación. Introduzca la zona que desea utilizar cuando "
+"registre el punto final."
+
+#~ msgid "Start Cinder services at boot?"
+#~ msgstr "¿Desea iniciar los servicios de Cinder en el arranque del sistema?"
+
+#~ msgid ""
+#~ "Please choose whether you want to start Cinder services when the machine "
+#~ "is booted up."
+#~ msgstr ""
+#~ "Elija si desea iniciar los servicios de Cinder cuando la máquina arranque."
msgstr ""
"Project-Id-Version: cinder\n"
"Report-Msgid-Bugs-To: cinder@packages.debian.org\n"
-"POT-Creation-Date: 2013-09-02 07:02+0200\n"
+"POT-Creation-Date: 2013-12-19 16:02+0800\n"
"PO-Revision-Date: 2013-10-30 11:45+0100\n"
"Last-Translator: Julien Patriarca <leatherface@debian.org>\n"
"Language-Team: FRENCH <debian-l10n-french@lists.debian.org>\n"
#. Type: boolean
#. Description
#: ../cinder-common.templates:2001
-#| msgid "Start cinder services at boot?"
-msgid "Start Cinder services at boot?"
-msgstr "Démarrer les services Cinder au lancement du système ?"
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:2001
-msgid ""
-"Please choose whether you want to start Cinder services when the machine is "
-"booted up."
-msgstr ""
-"Veuillez choisir si vous souhaitez lancer les services Cinder lors du "
-"démarrage de la machine."
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:3001
msgid "Set up a database for Cinder?"
msgstr "Installer une base de données pour Cinder ?"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
-#| msgid ""
-#| "No database has been set up for Cinder to use. If you want to set one up "
-#| "now, please make sure you have all needed information:"
+#: ../cinder-common.templates:2001
msgid ""
"No database has been set up for Cinder to use. Before continuing, you should "
"make sure you have the following information:"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
-#| msgid ""
-#| " * the host name of the database server (which must allow TCP\n"
-#| " connections from this machine);\n"
-#| " * a username and password to access the database;\n"
-#| " * the type of database management software you want to use."
+#: ../cinder-common.templates:2001
msgid ""
" * the type of database that you want to use;\n"
" * the database server hostname (that server must allow TCP connections from "
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"If some of these requirements are missing, do not choose this option and run "
"with regular SQLite support."
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
-#| msgid ""
-#| "You can change this setting later on by running \"dpkg-reconfigure -plow "
-#| "cinder-common\"."
+#: ../cinder-common.templates:2001
msgid ""
"You can change this setting later on by running \"dpkg-reconfigure -plow "
"cinder\"."
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
-#| msgid "Auth server hostname:"
+#: ../cinder-common.templates:3001
msgid "Authentication server hostname:"
msgstr "Nom d'hôte du serveur d'authentification : "
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
-#| msgid ""
-#| "Please specify the URL of your Cinder authentication server. Typically "
-#| "this is also the URL of your OpenStack Identity Service (Keystone)."
+#: ../cinder-common.templates:3001
msgid ""
"Please specify the hostname of the authentication server. Typically this is "
"also the hostname of the OpenStack Identity Service (Keystone)."
#. username/password is very helpful in larger organization.
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
-#. propriétaire ("tenant")
-#: ../cinder-common.templates:5001
-#| msgid "Auth server tenant name:"
+#. proprietaire ("tenant")
+#: ../cinder-common.templates:4001
msgid "Authentication server tenant name:"
msgstr "Nom d'espace client du serveur d'authentification :"
#. username/password is very helpful in larger organization.
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
-#. propriétaire ("tenant")
-#: ../cinder-common.templates:5001
+#. proprietaire ("tenant")
+#: ../cinder-common.templates:4001
msgid "Please specify the authentication server tenant name."
msgstr ""
"Veuillez indiquer le nom de l'espace client du serveur d’authentification"
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
-#| msgid "Auth server username:"
+#: ../cinder-common.templates:5001
msgid "Authentication server username:"
msgstr "Nom d'utilisateur du serveur d'authentification : "
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Please specify the username to use with the authentication server."
msgstr ""
"Veuillez indiquer le nom d'utilisateur à utiliser sur le serveur "
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
-#| msgid "Auth server password:"
+#: ../cinder-common.templates:6001
msgid "Authentication server password:"
msgstr "Mot de passe du serveur d'authentification : "
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Please specify the password to use with the authentication server."
msgstr ""
"Veuillez indiquer le mot de passe à utiliser sur le serveur "
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid "Cinder volume group:"
msgstr "Groupe de volume Cinder : "
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
-#| msgid ""
-#| "Please specify the name of the LVM volume group (vg) on which Cinder will "
-#| "create partitions."
+#: ../cinder-common.templates:7001
msgid ""
"Please specify the name of the LVM volume group on which Cinder will create "
"partitions."
"Veuillez indiquer le nom du groupe de volume LVM sur lequel Cinder créera "
"les partitions."
+#. Type: string
+#. Description
+#: ../cinder-common.templates:8001
+msgid "IP address of your RabbitMQ host:"
+msgstr ""
+
+#. Type: string
+#. Description
+#. Type: string
+#. Description
+#. Type: password
+#. Description
+#: ../cinder-common.templates:8001 ../cinder-common.templates:9001
+#: ../cinder-common.templates:10001
+msgid ""
+"In order to interoperate with other components of OpenStack, this package "
+"needs to connect to a central RabbitMQ server."
+msgstr ""
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:8001
+#, fuzzy
+#| msgid "Please specify the password to use with the authentication server."
+msgid "Please specify the IP address of that server."
+msgstr ""
+"Veuillez indiquer le mot de passe à utiliser sur le serveur "
+"d'authentification."
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:9001
+msgid "Username for connection to the RabbitMQ server:"
+msgstr ""
+
+#. Type: string
+#. Description
+#: ../cinder-common.templates:9001
+#, fuzzy
+#| msgid "Please specify the username to use with the authentication server."
+msgid "Please specify the username used to connect to the RabbitMQ server."
+msgstr ""
+"Veuillez indiquer le nom d'utilisateur à utiliser sur le serveur "
+"d'authentification."
+
+#. Type: password
+#. Description
+#: ../cinder-common.templates:10001
+msgid "Password for connection to the RabbitMQ server:"
+msgstr ""
+
+#. Type: password
+#. Description
+#: ../cinder-common.templates:10001
+#, fuzzy
+#| msgid "Please specify the password to use with the authentication server."
+msgid "Please specify the password used to connect to the RabbitMQ server."
+msgstr ""
+"Veuillez indiquer le mot de passe à utiliser sur le serveur "
+"d'authentification."
+
#. Type: boolean
#. Description
#: ../cinder-api.templates:2001
-#| msgid "Register Cinder in the keystone endpoint catalog?"
msgid "Register Cinder in the Keystone endpoint catalog?"
msgstr "Enregistrer Cinder dans le catalogue de points d'accès Keystone ?"
#. Type: boolean
#. Description
#: ../cinder-api.templates:2001
-#| msgid ""
-#| "Each Openstack services (each API) should be registered in order to be "
-#| "accessible. This is done using \"keystone service-create\" and \"keystone "
-#| "endpoint-create\". Select if you want to run these commands now."
msgid ""
"Each OpenStack service (each API) should be registered in order to be "
"accessible. This is done using \"keystone service-create\" and \"keystone "
#. Type: boolean
#. Description
#: ../cinder-api.templates:2001
-#| msgid ""
-#| "Note that you will need to have an up and running keystone server on "
-#| "which to connect using the Keystone auth token."
msgid ""
"Note that you will need to have an up and running Keystone server on which "
"to connect using the Keystone authentication token."
#. Type: string
#. Description
#: ../cinder-api.templates:3001
-#| msgid "Keystone IP address:"
msgid "Keystone server IP address:"
msgstr "Adresse IP du serveur Keystone : "
#. Type: string
#. Description
#: ../cinder-api.templates:3001
-#| msgid ""
-#| "Enter the IP address of your keystone server, so that cinder-api can "
-#| "contact Keystone to do the Cinder service and endpoint creation."
msgid ""
"Please enter the IP address of the Keystone server, so that cinder-api can "
"contact Keystone to do the Cinder service and endpoint creation."
#. Type: password
#. Description
#: ../cinder-api.templates:4001
-#| msgid "Keystone Auth Token:"
msgid "Keystone authentication token:"
msgstr "Jeton d'authentification Keystone : "
#. Type: password
#. Description
#: ../cinder-api.templates:4001
-#| msgid ""
-#| "To configure its endpoint in Keystone, cinder-api needs the Keystone auth "
-#| "token."
msgid ""
"To configure its endpoint in Keystone, cinder-api needs the Keystone "
"authentication token."
#. Type: string
#. Description
#: ../cinder-api.templates:5001
-#| msgid ""
-#| "Enter the IP address that will be used to contact Cinder (eg: the Cinder "
-#| "endpoint IP address)."
msgid "Please enter the IP address that will be used to contact Cinder."
msgstr ""
"Veuillez indiquer l'adresse IP qui sera utilisée pour contacter Cinder."
#. Type: string
#. Description
#: ../cinder-api.templates:6001
-#| msgid ""
-#| "Openstack can be used using availability zones, with each region "
-#| "representing a location. Please enter the zone that you wish to use when "
-#| "registering the endpoint."
msgid ""
"OpenStack supports using availability zones, with each region representing a "
"location. Please enter the zone that you wish to use when registering the "
"région représentant un lieu. Veuillez entrer une zone que vous souhaitez "
"utiliser lors de l'enregistrement d'un point d'accès."
+#~| msgid "Start cinder services at boot?"
+#~ msgid "Start Cinder services at boot?"
+#~ msgstr "Démarrer les services Cinder au lancement du système ?"
+
+#~ msgid ""
+#~ "Please choose whether you want to start Cinder services when the machine "
+#~ "is booted up."
+#~ msgstr ""
+#~ "Veuillez choisir si vous souhaitez lancer les services Cinder lors du "
+#~ "démarrage de la machine."
+
#~ msgid ""
#~ "If you don't choose this option, no database will be set up and Cinder "
#~ "will use regular SQLite support."
msgstr ""
"Project-Id-Version: cinder\n"
"Report-Msgid-Bugs-To: cinder@packages.debian.org\n"
-"POT-Creation-Date: 2013-10-09 23:29+0800\n"
+"POT-Creation-Date: 2013-12-19 16:02+0800\n"
"PO-Revision-Date: 2013-06-09 15:40+0200\n"
"Last-Translator: Beatrice Torracca <beatricet@libero.it>\n"
"Language-Team: Italian <debian-l10n-italian@lists.debian.org>\n"
#. Type: boolean
#. Description
#: ../cinder-common.templates:2001
-msgid "Start Cinder services at boot?"
-msgstr "Far partire i servizi cinder all'avvio?"
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:2001
-msgid ""
-"Please choose whether you want to start Cinder services when the machine is "
-"booted up."
-msgstr "Scegliere se far partire i servizi Cinder all'avvio della macchina."
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:3001
msgid "Set up a database for Cinder?"
msgstr "Impostare un database per Cinder?"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"No database has been set up for Cinder to use. Before continuing, you should "
"make sure you have the following information:"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
" * the type of database that you want to use;\n"
" * the database server hostname (that server must allow TCP connections from "
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"If some of these requirements are missing, do not choose this option and run "
"with regular SQLite support."
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"You can change this setting later on by running \"dpkg-reconfigure -plow "
"cinder\"."
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid "Authentication server hostname:"
msgstr "Nome host del server di autenticazione:"
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid ""
"Please specify the hostname of the authentication server. Typically this is "
"also the hostname of the OpenStack Identity Service (Keystone)."
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Authentication server tenant name:"
msgstr "Nome del tenant per il server di autenticazione:"
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Please specify the authentication server tenant name."
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Authentication server username:"
msgstr "Nome utente per il server di autenticazione:"
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Please specify the username to use with the authentication server."
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Authentication server password:"
msgstr "Password per il server di autenticazione:"
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Please specify the password to use with the authentication server."
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid "Cinder volume group:"
msgstr "Gruppo di volumi Cinder:"
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid ""
"Please specify the name of the LVM volume group on which Cinder will create "
"partitions."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
msgid "IP address of your RabbitMQ host:"
msgstr ""
#. Description
#. Type: password
#. Description
-#: ../cinder-common.templates:9001 ../cinder-common.templates:10001
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:8001 ../cinder-common.templates:9001
+#: ../cinder-common.templates:10001
msgid ""
"In order to interoperate with other components of OpenStack, this package "
"needs to connect to a central RabbitMQ server."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
#, fuzzy
#| msgid "Please enter the IP address that will be used to contact Cinder."
msgid "Please specify the IP address of that server."
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Username for connection to the RabbitMQ server:"
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Please specify the username used to connect to the RabbitMQ server."
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Password for connection to the RabbitMQ server:"
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Please specify the password used to connect to the RabbitMQ server."
msgstr ""
"OpenStack può essere usato utilizzando le zone di disponibilità, con ogni "
"regione che rappresenta una posizione. Inserire la zona che si desidera "
"usare durante la registrazione del punto terminale."
+
+#~ msgid "Start Cinder services at boot?"
+#~ msgstr "Far partire i servizi cinder all'avvio?"
+
+#~ msgid ""
+#~ "Please choose whether you want to start Cinder services when the machine "
+#~ "is booted up."
+#~ msgstr "Scegliere se far partire i servizi Cinder all'avvio della macchina."
msgstr ""
"Project-Id-Version: cinder\n"
"Report-Msgid-Bugs-To: cinder@packages.debian.org\n"
-"POT-Creation-Date: 2013-10-09 23:29+0800\n"
+"POT-Creation-Date: 2013-12-19 16:02+0800\n"
"PO-Revision-Date: 2013-09-02 14:02+0900\n"
"Last-Translator: victory <victory.deb@gmail.com>\n"
"Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
#. Type: boolean
#. Description
#: ../cinder-common.templates:2001
-msgid "Start Cinder services at boot?"
-msgstr "ブート時に Cinder サービスを開始しますか?"
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:2001
-msgid ""
-"Please choose whether you want to start Cinder services when the machine is "
-"booted up."
-msgstr "マシン起動後に Cinder サービスを開始するかどうか選択してください。"
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:3001
msgid "Set up a database for Cinder?"
msgstr "Cinder 用のデータベースを用意しますか?"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"No database has been set up for Cinder to use. Before continuing, you should "
"make sure you have the following information:"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
" * the type of database that you want to use;\n"
" * the database server hostname (that server must allow TCP connections from "
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"If some of these requirements are missing, do not choose this option and run "
"with regular SQLite support."
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"You can change this setting later on by running \"dpkg-reconfigure -plow "
"cinder\"."
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid "Authentication server hostname:"
msgstr "認証サーバのホスト名:"
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid ""
"Please specify the hostname of the authentication server. Typically this is "
"also the hostname of the OpenStack Identity Service (Keystone)."
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Authentication server tenant name:"
msgstr "認証サーバの管理用アカウント (tenant) 名"
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Please specify the authentication server tenant name."
msgstr "認証サーバの管理用アカウント (tenant) 名を指定してください。"
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Authentication server username:"
msgstr "認証サーバのユーザ名:"
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Please specify the username to use with the authentication server."
msgstr "認証サーバで利用するユーザ名を指定してください。"
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Authentication server password:"
msgstr "認証サーバのパスワード:"
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Please specify the password to use with the authentication server."
msgstr "認証サーバで利用するパスワードを指定してください。"
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid "Cinder volume group:"
msgstr "Cinder ボリュームグループ:"
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid ""
"Please specify the name of the LVM volume group on which Cinder will create "
"partitions."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
msgid "IP address of your RabbitMQ host:"
msgstr ""
#. Description
#. Type: password
#. Description
-#: ../cinder-common.templates:9001 ../cinder-common.templates:10001
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:8001 ../cinder-common.templates:9001
+#: ../cinder-common.templates:10001
msgid ""
"In order to interoperate with other components of OpenStack, this package "
"needs to connect to a central RabbitMQ server."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
#, fuzzy
#| msgid "Please specify the password to use with the authentication server."
msgid "Please specify the IP address of that server."
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Username for connection to the RabbitMQ server:"
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
#, fuzzy
#| msgid "Please specify the username to use with the authentication server."
msgid "Please specify the username used to connect to the RabbitMQ server."
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Password for connection to the RabbitMQ server:"
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
#, fuzzy
#| msgid "Please specify the password to use with the authentication server."
msgid "Please specify the password used to connect to the RabbitMQ server."
msgstr ""
"OpenStack は位置を示す各領域による利用可能区分を利用することができます。端末"
"の登録時に利用したい区分を入力してください。"
+
+#~ msgid "Start Cinder services at boot?"
+#~ msgstr "ブート時に Cinder サービスを開始しますか?"
+
+#~ msgid ""
+#~ "Please choose whether you want to start Cinder services when the machine "
+#~ "is booted up."
+#~ msgstr "マシン起動後に Cinder サービスを開始するかどうか選択してください。"
msgstr ""
"Project-Id-Version: cinder\n"
"Report-Msgid-Bugs-To: cinder@packages.debian.org\n"
-"POT-Creation-Date: 2013-10-09 23:29+0800\n"
+"POT-Creation-Date: 2013-12-19 16:02+0800\n"
"PO-Revision-Date: 2013-04-13 19:01+0100\n"
"Last-Translator: Pedro Ribeiro <p.m42.ribeiro@gmail.com>\n"
"Language-Team: Portuguese <traduz@debianpt.org>\n"
#. Type: boolean
#. Description
#: ../cinder-common.templates:2001
-msgid "Start Cinder services at boot?"
-msgstr "Iniciar serviços cinder no arranque?"
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:2001
-msgid ""
-"Please choose whether you want to start Cinder services when the machine is "
-"booted up."
-msgstr ""
-"Por favor escolha se pretende iniciar os serviços Cinder quando a máquina é "
-"ligada."
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:3001
msgid "Set up a database for Cinder?"
msgstr "Criar uma base de dados para o Cinder?"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"No database has been set up for Cinder to use. Before continuing, you should "
"make sure you have the following information:"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
" * the type of database that you want to use;\n"
" * the database server hostname (that server must allow TCP connections from "
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"If some of these requirements are missing, do not choose this option and run "
"with regular SQLite support."
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"You can change this setting later on by running \"dpkg-reconfigure -plow "
"cinder\"."
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid "Authentication server hostname:"
msgstr "Nome de servidor de autenticação:"
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid ""
"Please specify the hostname of the authentication server. Typically this is "
"also the hostname of the OpenStack Identity Service (Keystone)."
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Authentication server tenant name:"
msgstr "Nome do inquilino ('tenant') do servidor de autenticação:"
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Please specify the authentication server tenant name."
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Authentication server username:"
msgstr "Nome de utilizador do servidor de autenticação:"
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Please specify the username to use with the authentication server."
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Authentication server password:"
msgstr "Password do servidor de autenticação:"
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Please specify the password to use with the authentication server."
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid "Cinder volume group:"
msgstr "Grupo de volumes Cinder:"
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid ""
"Please specify the name of the LVM volume group on which Cinder will create "
"partitions."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
msgid "IP address of your RabbitMQ host:"
msgstr ""
#. Description
#. Type: password
#. Description
-#: ../cinder-common.templates:9001 ../cinder-common.templates:10001
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:8001 ../cinder-common.templates:9001
+#: ../cinder-common.templates:10001
msgid ""
"In order to interoperate with other components of OpenStack, this package "
"needs to connect to a central RabbitMQ server."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
#, fuzzy
#| msgid "Please enter the IP address that will be used to contact Cinder."
msgid "Please specify the IP address of that server."
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Username for connection to the RabbitMQ server:"
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Please specify the username used to connect to the RabbitMQ server."
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Password for connection to the RabbitMQ server:"
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Please specify the password used to connect to the RabbitMQ server."
msgstr ""
"O Openstack pode ser usado usando zonas de disponibilidade, com cada região "
"a representar uma localização. Por favor, indique a zona que quer usar ao "
"registar o ponto de ligação."
+
+#~ msgid "Start Cinder services at boot?"
+#~ msgstr "Iniciar serviços cinder no arranque?"
+
+#~ msgid ""
+#~ "Please choose whether you want to start Cinder services when the machine "
+#~ "is booted up."
+#~ msgstr ""
+#~ "Por favor escolha se pretende iniciar os serviços Cinder quando a máquina "
+#~ "é ligada."
msgstr ""
"Project-Id-Version: cinder 2013.2-1\n"
"Report-Msgid-Bugs-To: cinder@packages.debian.org\n"
-"POT-Creation-Date: 2013-10-09 23:29+0800\n"
+"POT-Creation-Date: 2013-12-19 16:02+0800\n"
"PO-Revision-Date: 2013-11-17 08:49+0400\n"
"Last-Translator: Yuri Kozlov <yuray@komyakino.ru>\n"
"Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
#. Type: boolean
#. Description
#: ../cinder-common.templates:2001
-msgid "Start Cinder services at boot?"
-msgstr "Запускать службы Cinder при включении машины?"
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:2001
-msgid ""
-"Please choose whether you want to start Cinder services when the machine is "
-"booted up."
-msgstr "Укажите, нужно ли запускать службы Cinder при включении машины."
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:3001
msgid "Set up a database for Cinder?"
msgstr "Настроить базу данных для Cinder?"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"No database has been set up for Cinder to use. Before continuing, you should "
"make sure you have the following information:"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
" * the type of database that you want to use;\n"
" * the database server hostname (that server must allow TCP connections from "
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"If some of these requirements are missing, do not choose this option and run "
"with regular SQLite support."
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"You can change this setting later on by running \"dpkg-reconfigure -plow "
"cinder\"."
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid "Authentication server hostname:"
msgstr "Имя узла сервера аутентификации:"
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid ""
"Please specify the hostname of the authentication server. Typically this is "
"also the hostname of the OpenStack Identity Service (Keystone)."
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Authentication server tenant name:"
msgstr "Членское имя сервера аутентификации:"
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Please specify the authentication server tenant name."
msgstr "Укажите членское имя сервера аутентификации."
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Authentication server username:"
msgstr "Имя пользователя для сервера аутентификации:"
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Please specify the username to use with the authentication server."
msgstr "Введите имя пользователя для работы с сервером аутентификации."
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Authentication server password:"
msgstr "Пароль для сервера аутентификации:"
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Please specify the password to use with the authentication server."
msgstr "Введите пароль для работы с сервером аутентификации."
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid "Cinder volume group:"
msgstr "Группа томов Cinder:"
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid ""
"Please specify the name of the LVM volume group on which Cinder will create "
"partitions."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
msgid "IP address of your RabbitMQ host:"
msgstr "IP-адрес узла RabbitMQ:"
#. Description
#. Type: password
#. Description
-#: ../cinder-common.templates:9001 ../cinder-common.templates:10001
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:8001 ../cinder-common.templates:9001
+#: ../cinder-common.templates:10001
msgid ""
"In order to interoperate with other components of OpenStack, this package "
"needs to connect to a central RabbitMQ server."
msgstr ""
-"Для взаимодействия с другими компонентами OpenStack, этому пакету "
-"необÑ\85одимо подклÑ\8eÑ\87аÑ\82Ñ\8cÑ\81Ñ\8f к Ñ\86енÑ\82Ñ\80алÑ\8cномÑ\83 Ñ\81еÑ\80веÑ\80Ñ\83 RabbitMQ."
+"Для взаимодействия с другими компонентами OpenStack, этому пакету необходимо "
+"подключаться к центральному серверу RabbitMQ."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
-#| msgid "Please specify the password to use with the authentication server."
+#: ../cinder-common.templates:8001
msgid "Please specify the IP address of that server."
msgstr "Укажите IP-адрес этого сервера."
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Username for connection to the RabbitMQ server:"
msgstr "Имя пользователя для подключения к серверу RabbitMQ:"
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
-#| msgid "Please specify the username to use with the authentication server."
+#: ../cinder-common.templates:9001
msgid "Please specify the username used to connect to the RabbitMQ server."
msgstr "Введите имя пользователя для подключения к серверу RabbitMQ."
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Password for connection to the RabbitMQ server:"
msgstr "Пароль для подключения к серверу RabbitMQ:"
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
-#| msgid "Please specify the password to use with the authentication server."
+#: ../cinder-common.templates:10001
msgid "Please specify the password used to connect to the RabbitMQ server."
msgstr "Введите пароль для подключения к серверу RabbitMQ."
"представляет определённое расположение. Введите зону, которую вы хотите "
"использовать при регистрации конечной точки."
+#~ msgid "Start Cinder services at boot?"
+#~ msgstr "Запускать службы Cinder при включении машины?"
+
+#~ msgid ""
+#~ "Please choose whether you want to start Cinder services when the machine "
+#~ "is booted up."
+#~ msgstr "Укажите, нужно ли запускать службы Cinder при включении машины."
+
#~ msgid ""
#~ "If you don't choose this option, no database will be set up and Cinder "
#~ "will use regular SQLite support."
msgstr ""
"Project-Id-Version: cinder\n"
"Report-Msgid-Bugs-To: cinder@packages.debian.org\n"
-"POT-Creation-Date: 2013-10-09 23:29+0800\n"
+"POT-Creation-Date: 2013-12-19 16:02+0800\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
#. Type: boolean
#. Description
#: ../cinder-common.templates:2001
-msgid "Start Cinder services at boot?"
-msgstr ""
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:2001
-msgid ""
-"Please choose whether you want to start Cinder services when the machine is "
-"booted up."
-msgstr ""
-
-#. Type: boolean
-#. Description
-#: ../cinder-common.templates:3001
msgid "Set up a database for Cinder?"
msgstr ""
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"No database has been set up for Cinder to use. Before continuing, you should "
"make sure you have the following information:"
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
" * the type of database that you want to use;\n"
" * the database server hostname (that server must allow TCP connections from "
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"If some of these requirements are missing, do not choose this option and run "
"with regular SQLite support."
#. Type: boolean
#. Description
-#: ../cinder-common.templates:3001
+#: ../cinder-common.templates:2001
msgid ""
"You can change this setting later on by running \"dpkg-reconfigure -plow "
"cinder\"."
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid "Authentication server hostname:"
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:4001
+#: ../cinder-common.templates:3001
msgid ""
"Please specify the hostname of the authentication server. Typically this is "
"also the hostname of the OpenStack Identity Service (Keystone)."
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Authentication server tenant name:"
msgstr ""
#. You're advised to either keep "tenant" without translating it
#. or keep it aside with your translation. Example for French:
#. proprietaire ("tenant")
-#: ../cinder-common.templates:5001
+#: ../cinder-common.templates:4001
msgid "Please specify the authentication server tenant name."
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Authentication server username:"
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:6001
+#: ../cinder-common.templates:5001
msgid "Please specify the username to use with the authentication server."
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Authentication server password:"
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:7001
+#: ../cinder-common.templates:6001
msgid "Please specify the password to use with the authentication server."
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid "Cinder volume group:"
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:8001
+#: ../cinder-common.templates:7001
msgid ""
"Please specify the name of the LVM volume group on which Cinder will create "
"partitions."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
msgid "IP address of your RabbitMQ host:"
msgstr ""
#. Description
#. Type: password
#. Description
-#: ../cinder-common.templates:9001 ../cinder-common.templates:10001
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:8001 ../cinder-common.templates:9001
+#: ../cinder-common.templates:10001
msgid ""
"In order to interoperate with other components of OpenStack, this package "
"needs to connect to a central RabbitMQ server."
#. Type: string
#. Description
-#: ../cinder-common.templates:9001
+#: ../cinder-common.templates:8001
msgid "Please specify the IP address of that server."
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Username for connection to the RabbitMQ server:"
msgstr ""
#. Type: string
#. Description
-#: ../cinder-common.templates:10001
+#: ../cinder-common.templates:9001
msgid "Please specify the username used to connect to the RabbitMQ server."
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Password for connection to the RabbitMQ server:"
msgstr ""
#. Type: password
#. Description
-#: ../cinder-common.templates:11001
+#: ../cinder-common.templates:10001
msgid "Please specify the password used to connect to the RabbitMQ server."
msgstr ""